<!DOCTYPE html>
<html>
  <head>
    <title>
      <PLATFORM-NAME> 2.X.X Release note | DD-MM-YYYY
    </title>
    <meta charset="UTF-8">
  </head>
  <body>
    <header>
      <h1>
        Platform-Name - something something
      </h1>
      <p>
        Description ...Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis. Etiam et pharetra metus, ac convallis justo. Nunc ultricies porta orci. Praesent aliquam massa lectus, eget porttitor lectus ultricies sit amet. Etiam quis risus et nisl sodales vestibulum. In et luctus mi. Curabitur pretium consequat enim at rhoncus.
      </p>
    </header>
    <h2>
      2.X.X | DD-MM-YYYY
    </h2>
    <article>
      <h4>
        New
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
      <h4>
        Fixed
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
      <h4>
        Removed
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
    </article>
    <h2>
      1.X.X | DD-MM-YYYY
    </h2>
    <article>
      <h4>
        New
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
      <h4>
        Fixed
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
      <h4>
        Removed
      </h4>
      <ul>
        <li>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis id viverra justo. Curabitur nulla libero, consequat non vestibulum eget, pulvinar sed turpis.
        </li>
      </ul>
    </article>
    <footer>
      Platform-Name 2021
    </footer>
  </body>
</html>